anue: Dev : Deployed PRD L3 09/04/2021
anuaa: High IUATUNINUA:

nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 02.Retail Vil 0.00 #71xv
1921390

15896

#1 - 09/04/2021 13:11 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 09/04/2021 13:12 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- wounn1ely changed from Chom-Nattanicha Phedpo to Anonymous

#3 - 11/04/2021 18:34 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 11/04/2021 18:34 - Anonymous

- dnmg changed from Dev : Deployed SIT to Test : Todo

- nounn1e i changed from Anonymous to Anonymous

#5 - 16/04/2021 11:40 - Anonymous

- dome changed from Test : Todo to Test : Doing

#6 - 16/04/2021 11:41 - Anonymous

- un¥ clipboard-202104161913-nfced.png added

- unu Defect Bonita.docx added

- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

- nounn1ely changed from Anonymous to Anonymous

Hnnadng nnlsznaugainlvaunnag (Defect Bonita.docx)
endTime

2021-04-16 18:44:39.447
2021-04-16 15:04:14.157
2021-04-16 18:44:39.447
2021-04-16 16:56:21.913
2021-04-16 16:57:28.620
2021-04-16 16:58:15.627
MNULL
NULL
MNULL
#7 - 19/04/2021 18:07 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

#8 - 19/04/2021 18:08 - Anonymous
- dame changed from Dev : Deployed PRD to Test : Doing

- waunu1elu changed from Anonymous to Anonymous

#9 - 20/04/2021 01:31 - Anonymous
- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

- naunn1e i changed from Anonymous to Anonymous

#10 - 20/04/2021 01:31 - Anonymous
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
